// file: $USFS/class/image_eval/v1.0/imgev_prnt_2.cc
//

// isip include files
//
#include "image_eval.h"

#include <integral_constants.h>
#include "image_eval_constants.h"

// method: print_correlation_cc
//
// arguments:
//  float_4 value_a: (input) correlation value
//
// return:
//  logical_1 to indicate status
//
// This method prints out the correlation value calculated earlier.
//
//
logical_1 Image_eval::print_correlation_cc(float_4 value_a) {

  // print out correlation
  //
  fprintf(stdout, IMGEV_PRINT_FORMAT_H, value_a);
    
  // exit gracefully
  //
  return ISIP_TRUE;
}
